.header {
	max-width:1350px;
	margin:0 auto;
	display:flex;
	padding: 24px 16px 0 16px;
}

.header__logo {
	display:flex;
}

.header-l-logo{
	
}

.header-l-logo-desc {
	padding-left:8px;
	font-size:16px;
}

.header-logo-desc {
	text-transform:uppercase;
}

.header__desc {
	flex-grow: 1;
	text-align:center;
	color:#ad5a55;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.header__l-title{
	
}

.header__title{
	font-weight:700;
	font-size:22px;
	text-transform:uppercase;
}

.header__phone-block{
	margin-top:16px;
}

.header__phone{
	color:#ad5a55;
	text-decoration:none;
	font-weight:700;
	font-size:24px;
}

.header__l-work-time{
	margin-top:8px;
}

.header__work-time{
	font-size:18px;
	text-transform:uppercase;
	font-weight: 600;
}

.header__l-search{
	width:190px;
	margin-top:8px;
}

.header__search {

}



@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.header__title{
		font-size:18px;
	}

	.header__phone {
		font-size:20px;
	}
}


@media screen and (max-width: 1024px) {
	.header__desc{
		display:none;
	}
	.header__logo{
		flex-grow:1;
	}
	.header__l-search {
		display:none;
	}
	.header-l-logo-desc{
		margin-top:0;
	}
	.header-logo-desc{
		font-size:13px;
	}
	.header__l-help{
		max-width:152px;
		padding-left:16px;
	}
}


@media screen and (max-width: 768px) {
	.header__l-help img{
		width: 116px;
		height: auto;

	}

}


